@charset "utf-8";
/* CSS Document */
body, html{
	color:#000000;
	background-color:#e6e6e6;
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
}
/*	font-family: 'Open Sans', sans-serif;              */
/*	font-family: 'Fjalla One', sans-serif;                  */
.img-responsive{
	width:100%;

}
button{
	outline:none !important;
	color:#ffffff;
}
button:hover{
	color:#ffffff!important;
}
h1,h2,h3,h4{
	font-family: 'Fjalla One', sans-serif;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
a.linkGrey:link, a.linkGrey:visited{
	color:#777777;
	text-decoration:none;
}
a.linkGrey:hover, a.linkGrey:active{
	color:#000000;
	text-decoration:none;
}
a i{
	margin-right:5px;
}
.wrapper{
	max-width:1200px;
	margin:0px auto;
	width:100%;
	position:relative;
}
header{
	background-color:#ffffff;
	border-bottom:1px solid #cacaca;
	padding:12px 0px;
}
.navbar-default{
	background-color:#ffffff;
	border:none;
}
.navbar{
	min-height:auto;
	margin-bottom:0px;
}
.navbar-brand {
    float: left;
    padding:0px; 
    height: auto;
	
}
.navbar > .container-fluid .navbar-brand{
	margin-left:0px;
}
.navbar-right{
	margin-right:-10px;
}

.navbar-title{
    line-height: 2;
    background: #cf0000;
    -webkit-background-clip: text;
    color: transparent;
	display: inline-block;
	vertical-align: middle;
	font-size: 22px;
	font-weight: bold;
}



.buttonLikeSmall{
	margin-right:10px;
	margin-top:11px;
}
.btnSmallLinks{
	font-size:20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	min-width:45px;
	margin-right:10px;
	color:#ffffff;
}
.btnSmallLinks:hover{
	color:#ffffff;
}
button.home{
	background-color:#cf0000;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
button.home:hover{
	background-color:#cf0000;
}
button.facebook{
	background-color:#3b5998;
}
button.facebook:hover{
	background-color:#355089;
}
button.twitter{
	background-color:#00acee;
}
button.twitter:hover{
	background-color:#00a1df;
}
button.whatsapp{
	background-color:#34af23;
}
button.whatsapp:hover{
	background-color:#30a120;
}
button.btnRed{
	background-color:#e91845;
	background-color:#cf0000;
}
button.btnRed:hover{
	background-color:#dc1742;
}
article{
	padding:20px 0px;
}
iframe{
	margin:0px;
	padding:0px;
	max-width:100%;
}
.containerAd{
	padding:5px;
	text-align:center;
	margin-bottom:20px;
	overflow:hidden;
}
.containerAd.white{
	background-color:#ffffff;
}
.containerHeading{
	width:100%;
	max-width:640px;
	padding:10px 20px;
	background-color:#e91845;
	color:#ffffff;
	margin:0px auto 55px auto;
	position:relative;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.containerHeading:after{
	content: "";
    position: absolute;
    bottom: -40px;
    left: 50%;
	margin-left:-15px;
    border-width: 0px 0px 40px 30px;
    border-style: solid;
    border-color: transparent #e91845;
    display: block;
    width: 0px;
}
.hero{


}
.hero > .containerHeading{
	padding-bottom:48px;
}
.containerHeading h1{
	text-transform:uppercase;
	text-align:center;
	font-size:48px;
	position:relative;
	z-index:1;

}
.containerHeading h1 i{
	font-size:54px;
	margin-right:15px;
}
.hero h2{
	background-color:#000000;
	color:#ffffff;
	padding:5px;
	width:100%;
	margin:-95px auto 70px auto;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	max-width:850px;
	position:relative;
	z-index:2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.containerWhite{
	background-color:#ffffff;
	padding:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.containerWhite.borderBottom{
	border-bottom:10px solid #cf0000;
	margin-bottom:15px;
}
.containerWhite.borderTop{
	border-top:10px solid #cf0000;
}
.containerForm .borders{
	border-top:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	padding:15px 0px;
	margin-bottom:15px;
}
.containerForm input[type="text"],
.containerForm input[type="email"],
.containerForm input[type="tel"],
.containerForm textarea,
.containerForm input[type="file"],
.containerForm select{
	border-color:#cbcbcb;
	color:#000000;
	height:auto;
	font-size:16px;
	padding:12px 10px;
}
::-webkit-input-placeholder { color:#000000; }
::-moz-placeholder { color:#000000; } /* firefox 19+ */
:-ms-input-placeholder { color:#000000; } /* ie */
input:-moz-placeholder { color:#000000; }

#title::-webkit-input-placeholder { color:#000000; }
#title::-moz-placeholder { color:#000000; } /* firefox 19+ */
#title:-ms-input-placeholder { color:#000000; } /* ie */
#title:-moz-placeholder { color:#000000; }

#description::-webkit-input-placeholder { color:#000000; }
#description::-moz-placeholder { color:#000000; } /* firefox 19+ */
#description:-ms-input-placeholder { color:#000000; } /* ie */
#description:-moz-placeholder { color:#000000; }

#image::-webkit-input-placeholder { color:#000000; }
#image::-moz-placeholder { color:#000000; } /* firefox 19+ */
#image:-ms-input-placeholder { color:#000000; } /* ie */
#image:-moz-placeholder { color:#000000; }

#imageGoogle::-webkit-input-placeholder { color:#000000; }
#imageGoogle::-moz-placeholder { color:#000000; } /* firefox 19+ */
#imageGoogle:-ms-input-placeholder { color:#000000; } /* ie */
#imageGoogle:-moz-placeholder { color:#000000; }

#name::-webkit-input-placeholder { color:#000000; }
#name::-moz-placeholder { color:#000000; } /* firefox 19+ */
#name:-ms-input-placeholder { color:#000000; } /* ie */
#name:-moz-placeholder { color:#000000; }

#email::-webkit-input-placeholder { color:#000000; }
#email::-moz-placeholder { color:#000000; } /* firefox 19+ */
#email:-ms-input-placeholder { color:#000000; } /* ie */
#email:-moz-placeholder { color:#000000; }

#telephone::-webkit-input-placeholder { color:#000000; }
#telephone::-moz-placeholder { color:#000000; } /* firefox 19+ */
#telephone:-ms-input-placeholder { color:#000000; } /* ie */
#telephone:-moz-placeholder { color:#000000; }

#message::-webkit-input-placeholder { color:#000000; }
#message::-moz-placeholder { color:#000000; } /* firefox 19+ */
#message:-ms-input-placeholder { color:#000000; } /* ie */
#message:-moz-placeholder { color:#000000; }


.btnImage{
	padding:12px 27px;
	background-color:#cf0000;
	border-color:#e91845;
	color:#ffffff;
	font-weight:bold;
	font-size:16px;
	border-left:none;
	cursor:pointer;
}
label.btnImage{
	font-family: 'Open Sans', sans-serif; 
}
.btnImage:hover{
	color:#ffffff;
	background-color:#e91845;
	border-left:none;
}
.group-span-filestyle.input-group-btn{
	outline:none !important;
}
.btnImage .fa{
	margin-right:5px;
}
.btnLg{
	font-size:24px;
	font-weight:bold;
	padding:18px 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:10px 0px 15px 0px;
	white-space: normal;
}
.btnLg i{
	margin-right:10px;
}
label{
	font-family: 'Fjalla One', sans-serif;
	font-weight:normal;
	font-size:18px;
}
label button,
label button:hover{
	font-family: 'Open Sans', sans-serif; 
	color:#000000 !important;
}
.notFound{
	color:#ff0000;
	font-weight:bold;
	text-align:center;
	display:block;
	padding-bottom:10px;
}
.containerForm h3{
	font-size:18px;
	margin-bottom:10px;
}
p.formInfo{
	font-size:12px;
	text-transform:uppercase;
	color:#777777;
	margin-top:10px;
}
.blockRight{
	margin-bottom:15px;
}
.marginTop30{
	margin-top:30px;
}
.blockRight h2{
	font-size:18px;
	color:#ffffff;
	background-color:#000000;
	padding:0px;
}
.blockRight h2 i{
	background-color:#e91845;
	padding:6px 10px 10px 10px;
	font-size:24px;
	min-width:45px;
	text-align:center;
}
.blockRight h2 span{
	padding-left:10px;
}
.blockRight p{
	margin:0px;
	padding:10px 15px 0px 15px;
	font-size:14px;
	text-align:justify;
}
.containerThumbs{
	background-color:#ffffff;
	padding:10px 25px;
	margin-bottom:30px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;


}
.containerThumbs .row > div{
	padding-left:0px;
	padding-right:0px;
}
.containerThumb{
	position:relative;
	cursor:pointer;
	margin:10px 10px;
}
.containerThumb img{
	width:100%;
	height:auto;
	position:relative;
	z-index:1;
}
.containerThumb .description{
	position:absolute;
	bottom:0px;
	left:0px;
	background-color:#000000;
	color:#ffffff;
	width:100%;
	padding:10px 0px;
	z-index:3;
}
.containerThumb .description h3{
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	padding:0px 10px;
	height:58px;
	overflow:hidden;
}
.containerThumb .star{
	position:absolute;
	bottom:78px;
	background-color:#e91845;
	color:#ffffff;
	font-size:24px;
	padding:0px 7px;
	z-index:3;
}
.containerThumb .shadow{
	background-color:rgba(0,0,0,0.30);
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	z-index:2;
}
.containerThumb:hover .shadow{
	display:none;
}
footer{
	background-color:#000000;
	color:#ffffff;
	padding:25px 0px;
}
.containerFooter h2{
	font-size:18px;
	text-transform:uppercase;
	background-color:#e91845;
	color:#ffffff;
	padding:8px 10px;
	display:inline-block;
	margin-bottom:15px;
}
.containerFooter ul{
	margin:0px;
	padding:0px;
	list-style:none;
	clear:both;
}
.containerFooter a, .containerFooter p{
	font-size:14px;
}
.containerFooter a i{
	margin-right:10px;
	font-size:14px;
}
.containerFooter a:link, .containerFooter a:visited{
	color:#ffffff;
	text-decoration:none;
}
.containerFooter a:hover, .containerFooter a:active{
	color:#ffffff;
	text-decoration:none;
}
#search_img_label h3{
	margin-top:10px;
}



.search_img{
	cursor: pointer;	
}



.containerImg{
	width:100%;
	background-color:#ffffff;	
	margin-bottom:30px;
	overflow:hidden;
	cursor:pointer;
}
.containerImg:hover{
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 7px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 7px 0px rgba(0, 0, 0, 0.75);
}

.containerImg .thumb{
	position:relative;
}







/*          item page      */
.containerItem h1{
	font-size:36px;
	text-transform: uppercase;
	font-weight:bold;
}
.containerListItem h2{
	color:#cf0000;
	
}
.containerItem p.time{
	font-size:12px;
	margin-bottom:15px;
}
.btnSm{
	font-size:14px;
	font-weight:normal;
	padding:5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0px;
	white-space: normal;
}
.btnSm i{
	margin-right:5px;
}
.width100per{
	width:100%;
	display:block;
}
.containerItem .thumb > img{
	display:block;
	margin:0px auto;
	max-width:100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.containerButtons{
	margin:10px 0px;
}
.containerButtons > div{
	padding-left:0px;
	padding-right:0px;
}
.containerButtons > div:first-child{
	padding-right:5px;
}
.containerButtons > div:last-child{
	padding-left:5px;
}
.containerItem .containerAd{
	margin:15px 0px;
}
.containerItem p{
	font-size:16px;
	text-align:justify;
}
.containerFacebookPlugin{
	text-align:center;
	margin-bottom:15px;
}
.containerReadMore{
	background-color:#000000;
	color:#ffffff;
	margin-bottom:15px;
	margin:0px auto 15px auto;	
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;


}
.containerReadMore h2{
	font-size:30px;
	padding:10px;
	text-transform:uppercase;

}
.containerReadMore .containerThumb{
	margin:0px;
}
ol.containerTop5{
	background-color:#ffffff;
	color:#000000;
	position:relative;
	list-style:none;
	margin:0px;
	padding:0px;
}
ol.containerTop5 > li{
	width:100%;
	height:105px;
	overflow:hidden;
	border-bottom:1px solid #cacaca;
}
.itemTop5{
	position:relative;
	cursor:pointer;
}
.itemTop5 > .thumb{
	position:absolute;
	left:-20%;
	top:0px;
	z-index:1;
	/*
	-webkit-transition:all 500ms ease-in-out;
    -moz-transition:all 500ms ease-in-out;
    -o-transition:all 500ms ease-in-out;
    transition:all 500ms ease-in-out;
	*/
}
/*
.itemTop5:hover > .thumb{
	
	-webkit-transform: translate(18%,0);
    -moz-transform: translate(18%,0);
    -o-transform: translate(18%,0);
    -ms-transform: translate(18%,0);
    transform: translate(18%,0);
	
}
*/
.itemTop5 > .content{
	position:absolute;
	width:100%;
	height:104px;
	display:block;
	overflow:hidden;
	left:0px;
	top:0px;
	
	-webkit-transition: all 500ms ease-in-out;
    -moz-transition:all 500ms ease-in-out;
    -o-transition:all 500ms ease-in-out;
    transition:all 500ms ease-in-out;
	z-index:2;
	
}
/*
.itemTop5:hover > .content{
	-webkit-transform: translate(86%,0);
    -moz-transform: translate(86%,0);
    -o-transform: translate(86%,0);
    -ms-transform: translate(86%,0);
    transform: translate(86%,0);
}
*/
.itemTop5 > .content > .number{
	position:absolute;
	width:14%;
	height:104px;
	display:block;
	background-color:red;
	left:0px;
	top:0px;
	z-index:3;
}
.itemTop5 > .content >  .desc{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:104px;
	display:block;
	z-index:2;
	background-color:#ffffff;
	padding:10px 0px;
	overflow:hidden;
}
.itemTop5 > .content > .desc > p{
	padding:0% 4% 0% 17%;
	margin:0px;
	text-align:justify;
	height:84px;
	overflow:hidden;
	font-size:14px;
}
.desc > p > span{
	color:#e91845;
	text-transform:uppercase;
}
.number p{
	font-size:36px;
	color:#ffffff;
	margin:0px;
	padding:27px 0px;
	font-family: 'Fjalla One', sans-serif; 
	text-align:center;
}
.itemTop5.one .number{
	background-color:#e91845;
}
.itemTop5.two .number{
	background-color:#ef0039;
}
.itemTop5.three .number{
	background-color:#ff2b1f;
}
.itemTop5.four .number{
	background-color:#ff412e;
}
.itemTop5.five .number{
	background-color:#ff573e;
}
.maxwidth370{
	max-width:370px;
}
.containerForm h1{
	font-size:36px;
}
.containerListItem{
	position:relative;
	min-height:132px;
	margin-bottom:15px;
	cursor:pointer;

}
.containerListItem:last-child{
	margin-bottom:0px;
}
.containerListItem > .thumb{
	position:absolute;
	left:0px;
	top:0px;
	max-width:240px;
	width:100%;
	overflow:hidden;
}
.containerListItem > .thumb > img{
	border:1px solid #000000;
	width:100%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	overflow:hidden;
}
.containerListItem:hover > .thumb > img{
	border-color:#e91845;
}
.containerListItem > .desc{
	padding:10px 10px 10px 260px;
}
.containerListItem:hover{
	background-color:#f7f7f7;
}
.containerItemList h1{
	font-size:36px;
	margin-bottom:15px;
}
.containerListItem h2{
	font-size:18px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif; 
	margin-bottom:10px;
	color:#cf0000;
}
.containerListItem p{
	font-size:14px;
	text-align:justify;
}

.btnSmallLinks{
-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}




/* OPTIONS */
.grecaptcha-badge { visibility: hidden; }


.google_signin_login {
	margin-top: 1rem;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}
.google_signin_button, .google_signin_button__logo {
	border-radius: 3px;
}
.google_signin_button {
	text-align: center;
	border: 1px solid #777;
	background:#fff;
	color: #777;
	display: block;
	font-size: 18px;
	font-weight:bold;
	line-height: 36px;
	text-decoration: none;
	
}
.google_signin_button:hover{
	color: #1f2d3d;


}
.google_signin_button, .google_signin_button__logo {
	border-radius: 3px;
}
.google_signin_button__logo {
	background:#ffffff;
	height: 4rem;
	width: 4rem;
	margin-right: .8125rem;
	padding: calc(.6875rem - 1px);
	vertical-align: bottom;
}

	
	
	
	
.facebook_signin_login {
	margin-top: 1rem;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}
.facebook_signin_button, .facebook_signin_button__logo {
	border-radius: 3px;
}
.facebook_signin_button {
	text-align: center;
	border: 1px solid #777;
	background:#fff;
	color: #777;
	display: block;
	font-size: 18px;
	font-weight:bold;
	line-height: 36px;
	text-decoration: none;
}
.facebook_signin_button:hover{
	color: #1f2d3d;


}
.facebook_signin_button, .facebook_signin_button__logo {
	border-radius: 3px;
}
.facebook_signin_button__logo {
	background:#ffffff;
	height: 4rem;
	width: 4rem;
	margin-right: .8125rem;
	padding: calc(.6875rem - 1px);
	vertical-align: bottom;
}
	
	
.hr-center-text {
    align-items: center;
    display: flex;
    text-align: center;
    line-height: 0.5rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color:#777;
}
.hr-center-text::before,
.hr-center-text::after {
    border-top: .0625em solid;
    content: "";
    flex: 1;
    margin: 0.5em;
}
	

/*------------------------*/



@media (max-width: 319px) {
	header{
		padding:10px 0px;
	}
	.navbar{
		padding:0px 10px;
	}
	.btnSmallLinks{
		font-size:16px;
		min-width:41px;
		margin-right:3px;
		
	}
	.btnSmallLinks.home{
		/*display:none;*/
	}
	.container-fluid > .navbar-header{
		float:left;
	}
	.navbar-nav{
		margin:0px;
	}
	.navbar-right{
		float:right;
		margin-right:-17px;
	}
	.nav > li{
		float:left;
	}
	.buttonLikeSmall{
		width:49px;
		overflow:hidden;
		margin-top:8px;
		margin-right:3px;
	}
	.containerHeading h1{
		font-size:30px;
	}
	.containerHeading h1 i{
		font-size:34px;
	}
	.hero h2{
		margin-bottom:45px;
	}
	label{
		font-size:16px;
	}
	.containerForm h3{
		font-size:16px;
	}
	.containerForm input[type="text"], .containerForm textarea, .containerForm input[type="file"], .containerForm select, .btnImage, .containerForm input[type="tel"], .containerForm input[type="email"]{
		font-size:14px;
	}
	.btnLg{
		font-size:20px;
		margin-bottom:5px;
	}
	.blockRight h2{
		font-size:16px;
	}
	.blockRight p{
		font-size:13px;
	}
	.containerThumb .description h3{
		font-size:14px;
	}
	.containerFooter h2{
		font-size:16px;
		float:left !important;
	}
	.containerFooter p{
		clear:both;
	}
	.containerFooter a, .containerFooter p{
		font-size:12px;
	}
	.containerThumbs .row > div{
		width:100%;
	}
	.containerThumb .shadow{
		display:none;
	}
	.input-group{
		display:block;
	}
	.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn,
	.input-group-addon:last-child{
		border-bottom-left-radius: 5px;
    	border-top-left-radius: 5px;
	}
	.input-group-addon:last-child{
		border-left:1px solid #218b30;
		display: inline-block;
	}
	.btnImage{
		width:100%;
		margin-top:5px;
		border:1px solid #218b30;
		white-space:normal;
	}
	.btnImage:hover{
		border:1px solid #218b30;
	}
	.itemTop5:hover > .thumb{
		-webkit-transform: translate(10%,0);
		-moz-transform: translate(10%,0);
		-o-transform: translate(10%,0);
		-ms-transform: translate(10%,0);
		transform: translate(10%,0);
	}
	.itemTop5 > .content > .desc > p{
		font-size:12px;
	}
	.containerItem h1{
		font-size:24px;
	}
	.containerItem p{
		font-size:13px;
	}
	.containerReadMore h2{
		font-size:24px;
	}
	.containerButtons > div:first-child{
		padding-right:0px;
	}
	.containerButtons > div:last-child{
		padding-left:0px;
	}
	.containerButtons button{
		margin-bottom:5px;
	}
	.containerFacebookPlugin{
		margin-top:15px;
	}
	.itemTop5 > .thumb{
		display:none;
	}
	.itemTop5:hover > .content{
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.containerForm h1{
		font-size:24px;
	}
	.containerItemList h1{
		font-size:24px;
	}
	.containerListItem > .thumb{
		position:relative;
		left:auto;
		top:auto;
		padding:0px;
		max-width:370px;
		width:100%;
	}
	.containerListItem:hover > .thumb > img{
		border-color:#000000;
	}
	.containerListItem:hover{
		background-color:#ffffff;
	}
	.containerListItem > .desc{
		padding:10px 0px;
	}
	.containerListItem h2{
		font-size:18px;
	}
	.containerListItem p{
		font-size:13px;
	}
}
@media (min-width: 320px) and (max-width: 480px) {
	header{
		padding:10px 0px;
	}
	.navbar{
		padding:0px 10px;
	}
	.btnSmallLinks{
		font-size:16px;
		min-width:41px;
	}
	.btnSmallLinks.home{
		/*display:none;*/
	}
	.container-fluid > .navbar-header{
		float:left;
	}
	.navbar-nav{
		margin:0px;
	}
	.navbar-right{
		float:right;
		margin-right:-25px;
	}
	.nav > li{
		float:left;
	}
	.buttonLikeSmall{
		width:49px;
		overflow:hidden;
		margin-top:8px;
	}
	.containerHeading h1{
		font-size:30px;
	}
	.containerHeading h1 i{
		font-size:34px;
	}
	.hero h2{
		margin-bottom:45px;
	}
	label{
		font-size:16px;
	}
	.containerForm h3{
		font-size:16px;
	}
	.containerForm input[type="text"], .containerForm textarea, .containerForm input[type="file"], .containerForm select, .btnImage, .containerForm input[type="tel"], .containerForm input[type="email"]{
		font-size:14px;
	}
	.btnLg{
		font-size:20px;
		margin-bottom:5px;
	}
	.blockRight h2{
		font-size:16px;
	}
	.blockRight p{
		font-size:13px;
	}
	.containerThumb .description h3{
		font-size:14px;
	}
	.containerFooter h2{
		font-size:16px;
		float:left !important;
	}
	.containerFooter p{
		clear:both;
	}
	.containerFooter a, .containerFooter p{
		font-size:12px;
	}
	.containerThumbs .row > div{
		width:100%;
	}
	.containerThumb .shadow{
		display:none;
	}
	.input-group{
		display:block;
	}
	.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn,
	.input-group-addon:last-child{
		border-bottom-left-radius: 5px;
    	border-top-left-radius: 5px;
	}
	.input-group-addon:last-child{
		border-left:1px solid #218b30;
		display: inline-block;
	}
	.btnImage{
		width:100%;
		margin-top:5px;
		border:1px solid #218b30;
	}
	.btnImage:hover{
		border:1px solid #218b30;
	}
	.itemTop5:hover > .thumb{
		-webkit-transform: translate(15%,0);
		-moz-transform: translate(15%,0);
		-o-transform: translate(15%,0);
		-ms-transform: translate(15%,0);
		transform: translate(15%,0);
	}
	.itemTop5 > .content > .desc > p{
		font-size:12px;
	}
	.containerItem h1{
		font-size:24px;
	}
	.containerItem p{
		font-size:13px;
	}
	.containerReadMore h2{
		font-size:24px;
	}
	.containerButtons > div:first-child{
		padding-right:0px;
	}
	.containerButtons > div:last-child{
		padding-left:0px;
	}
	.containerButtons button{
		margin-bottom:5px;
	}
	.containerFacebookPlugin{
		margin-top:15px;
	}
	.itemTop5 > .thumb{
		display:none;
	}
	.itemTop5:hover > .content{
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.containerForm h1{
		font-size:24px;
	}
	.containerItemList h1{
		font-size:24px;
	}
	.containerListItem > .thumb{
		position:relative;
		left:auto;
		top:auto;
		padding:0px;
		max-width: 480px;
		width:100%;
	}
	.containerListItem:hover > .thumb > img{
		border-color:#000000;
	}
	.containerListItem:hover{
		background-color:#ffffff;
	}
	.containerListItem > .desc{
		padding:10px 0px;
	}
	.containerListItem h2{
		font-size:18px;
	}
	.containerListItem p{
		font-size:13px;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
	header{
		padding:10px 0px;
	}
	.navbar{
		padding:0px 10px;
	}
	.btnSmallLinks{
		font-size:16px;
		min-width:41px;
	}
	.btnSmallLinks.home{
		/*display:none;*/
	}
	.container-fluid > .navbar-header{
		float:left;
	}
	.navbar-nav{
		margin:0px;
	}
	.navbar-right{
		float:right;
		margin-right:-25px;
	}
	.nav > li{
		float:left;
	}
	.buttonLikeSmall{
		width:49px;
		overflow:hidden;
		margin-top:8px;
	}
	.containerHeading h1{
		font-size:40px;
	}
	.containerHeading h1 i{
		font-size:44px;
	}
	.hero h2{
		margin-bottom:45px;
	}
	label{
		font-size:16px;
	}
	.containerForm h3{
		font-size:16px;
	}
	.containerForm input[type="text"], .containerForm textarea, .containerForm input[type="file"], .containerForm select, .btnImage, .containerForm input[type="tel"], .containerForm input[type="email"]{
		font-size:14px;
	}
	.btnLg{
		font-size:20px;
		margin-bottom:5px;
	}
	.blockRight h2{
		font-size:16px;
	}
	.blockRight p{
		font-size:13px;
	}
	.containerThumb .description h3{
		font-size:14px;
	}
	.containerFooter h2{
		font-size:16px;
		float:left !important;
	}
	.containerFooter p{
		clear:both;
	}
	.containerFooter a, .containerFooter p{
		font-size:12px;
	}
	.containerThumb .shadow{
		display:none;
	}
	.containerItem h1{
		font-size:24px;
	}
	.containerItem p{
		font-size:14px;
	}
	.containerReadMore h2{
		font-size:24px;
	}
	.containerButtons > div:first-child{
		padding-right:0px;
	}
	.containerButtons > div:last-child{
		padding-left:0px;
	}
	.containerButtons button{
		margin-bottom:5px;
	}
	.containerFacebookPlugin{
		margin-top:15px;
	}
	.itemTop5 > .thumb{
		display:none;
	}
	.itemTop5:hover > .content{
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.containerForm h1{
		font-size:24px;
	}
	.containerItemList h1{
		font-size:24px;
	}/*
	.containerListItem > .thumb{
		position:relative;
		left:auto;
		top:auto;
		padding:0px;
	}*/
	.containerListItem:hover > .thumb > img{
		border-color:#000000;
	}
	.containerListItem:hover{
		background-color:#ffffff;
	}
	/*
	.containerListItem > .desc{
		padding:10px 0px;
	}
	*/
}
@media (min-width: 768px) and (max-width: 991px) {
	.containerHeading h1{
		font-size:40px;
	}
	.containerHeading h1 i{
		font-size:44px;
	}
	label{
		font-size:16px;
	}
	.containerForm h3{
		font-size:16px;
	}
	.containerForm input[type="text"], .containerForm textarea, .containerForm input[type="file"], .containerForm select, .btnImage, .containerForm input[type="tel"], .containerForm input[type="email"]{
		font-size:14px;
	}
	.btnLg{
		font-size:20px;
		margin-bottom:5px;
	}
	.blockRight h2{
		font-size:16px;
	}
	.blockRight p{
		font-size:13px;
	}
	.containerThumb .description h3{
		font-size:16px;
	}
	.containerFooter h2{
		font-size:16px;
		float:left !important;
	}
	.containerFooter p{
		clear:both;
	}
	.containerFooter a, .containerFooter p{
		font-size:12px;
	}
	.containerItem h1{
		font-size:30px;
	}
	.containerItem p{
		font-size:14px;
	}
	.containerReadMore h2{
		font-size:24px;
	}
	.itemTop5 > .thumb{
		display:none;
	}
	.itemTop5:hover > .content{
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.containerForm h1{
		font-size:30px;
	}
	.containerItemList h1{
		font-size:30px;
	}
}
@media (min-width: 992px) and (max-width: 1199px ) {
	.containerHeading h1{
		font-size:40px;
	}
	.containerHeading h1 i{
		font-size:44px;
	}
	label{
		font-size:16px;
	}
	.containerForm h3{
		font-size:16px;
	}
	.containerForm input[type="text"], .containerForm textarea, .containerForm input[type="file"], .containerForm select, .btnImage, .containerForm input[type="tel"], .containerForm input[type="email"]{
		font-size:14px;
	}
	.btnLg{
		font-size:20px;
		margin-bottom:5px;
	}
	.blockRight h2{
		font-size:16px;
	}
	.blockRight p{
		font-size:13px;
	}
	.containerThumb .description h3{
		font-size:16px;
	}
	.containerFooter h2{
		font-size:16px;
	}
	.containerFooter a, .containerFooter p{
		font-size:12px;
	}
	.itemTop5:hover > .thumb{
		-webkit-transform: translate(15%,0);
		-moz-transform: translate(15%,0);
		-o-transform: translate(15%,0);
		-ms-transform: translate(15%,0);
		transform: translate(15%,0);
	}
	.itemTop5 > .content > .desc > p{
		font-size:12px;
	}
	.containerItem h1{
		font-size:30px;
	}
	.containerItem p{
		font-size:14px;
	}
	.containerReadMore h2{
		font-size:24px;
	}
	.containerForm h1{
		font-size:30px;
	}
	.containerItemList h1{
		font-size:30px;
	}
}
@media (min-width: 1200px) {
	
}

.col-xs-12,.col-sm-12{
    padding-left:5px;
    padding-right:5px;
}



.dragArea {
	background-color: #efefef;
	border: 3px dashed #cccccc;
	border-radius: 10px;
	text-align: center;
	padding: 50px;
}
.dragArea.over {
	border-color: #ff0000;
	background-color: #FFE9EA;
}
.imageSelectedWrapper {
	display: none;
	margin-top: 50px;
	text-align: center;
}
#imageSelectedCopy{
	display:none;
}

canvas{
	display:none;
}


.thumbnail {
  position: relative;
  overflow: hidden;
  padding-bottom: 80%;
}
.thumbnail img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

#more_results {
    cursor: pointer;
    height: 50px;
}
#more_results > img {
    
    height: 50px;
}